Neler Yeni

eski pluginler

  1. JoyEggeY

    Minecraft'ta son sürüm server kurmak istiyorum ama plugin yok.

    ben 1.15.2 server açmak istiyorum malum ama daha pluginleri yok adam akıllı. Eski pluginleri tam olarak nasıl kullanabilirim 1.15.2 sürümünde.

Üst